Lintian Reports

Evgeni Golov

At the time of the last Lintian run, the following possible problems were found in packages maintained by Evgeni Golov <evgeni@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

ansible-tower-cli (3.3.0-1) §

ansible-tower-cli

bley (2.0.0-2) §

bley

blocks-of-the-undead (1.0-7) [Uploader] §

blocks-of-the-undead

ctpl (0.3.4+dfsg-1) [Uploader] §

ctpl (0.3.4+dfsg-1+b1; main)

libctpl-doc

libctpl2 (0.3.4+dfsg-1+b1; main)

desmume (0.9.11-3) [Uploader] §

desmume

dynamite (0.1.1-2) §

dynamite (0.1.1-2+b2; main)

dynamite-dbgsym (0.1.1-2+b2; main)

libdynamite-dev (0.1.1-2+b2; main)

libdynamite0 (0.1.1-2+b2; main)

libdynamite0-dbgsym (0.1.1-2+b2; main)

geany (1.34.1-1) [Uploader] §

geany (1.35-1) [Uploader]

geany

geany-common

geany-plugins (1.33+dfsg-1) [Uploader] §

geany-plugins (1.35+dfsg-1) [Uploader]

geany-plugin-addons

geany-plugin-autoclose

geany-plugin-automark

geany-plugin-codenav

geany-plugin-commander

geany-plugin-ctags

geany-plugin-defineformat

geany-plugin-doc

geany-plugin-extrasel

geany-plugin-gendoc

geany-plugin-geniuspaste

geany-plugin-git-changebar

geany-plugin-insertnum

geany-plugin-keyrecord

geany-plugin-latex

geany-plugin-lineoperations

geany-plugin-lipsum

geany-plugin-lua

geany-plugin-macro

geany-plugin-miniscript

geany-plugin-numberedbookmarks

geany-plugin-overview

geany-plugin-pairtaghighlighter

geany-plugin-pg

geany-plugin-pohelper

geany-plugin-prettyprinter

geany-plugin-prj

geany-plugin-projectorganizer

geany-plugin-sendmail

geany-plugin-shiftcolumn

geany-plugin-spellcheck

geany-plugin-tableconvert

geany-plugin-treebrowser

geany-plugin-updatechecker

geany-plugin-vc

geany-plugin-vimode

geany-plugin-workbench

geany-plugin-xmlsnippets

geany-plugins-common

gimplensfun (0.2.4-1) §

gimp-lensfun (0.2.4-1+b1; main)

gnujump (1.0.8-3) [Uploader] §

gnujump (1.0.8-3+b1; main)

gtkperf (0.40+ds-2) §

gtkperf (0.40+ds-2+b2; main)

gtkperf-dbgsym (0.40+ds-2+b2; main)

hdapsd (1:20141203-1) §

hdapsd (1:20141203-1+b1; main)

lxc (1:3.1.0+really3.0.3-8) [Uploader] §

lxc (1:3.1.0+really3.0.4-2) [Uploader]

liblxc1

libpam-cgfs

lxc

lxc-dev

lxc-tests

lxcfs (3.0.3-2) [Uploader] §

lxcfs (3.0.4-2) [Uploader]

lxcfs

mini18n (0.2.1-1) [Uploader] §

libmini18n-dev (0.2.1-1+b2; main)

libmini18n1 (0.2.1-1+b2; main)

libmini18n1-dbg (0.2.1-1+b2; main)

pokerth (1.1.2-1) [Uploader] §

pokerth (1.1.2-1+b2; main)

pokerth-data

pokerth-server (1.1.2-1+b2; main)

python-lxc (0.1-3) [Uploader] §

python-lxc (0.1-3+b1; main)

python-publicsuffix (1.1.0-2) §

rott (1.1.2+svn287-3; contrib) [Uploader] §

rott

sdl-ball (1.02-2) [Uploader] §

sdl-ball

sdl-ball-data

sysdig (0.24.1-3) §

sysdig

thinkfan (0.9.3-2) §

thinkfan

tp-smapi (0.43-1) §

tuned (2.10.0-1) §

tuned

tuned-gtk

tuned-utils

unshield (1.4.2-1) [Uploader] §

libunshield0

unshield

v86d (0.1.10-1) §

v86d (0.1.10-1+b1; main)

v86d-dbgsym (0.1.10-1+b1; main)

xfce4-indicator-plugin (2.3.4-2) [Uploader] §

xfce4-indicator-plugin (2.3.4-2+b1; main)

yabause (0.9.14-3) [Uploader] §

yabause (0.9.14-4) [Uploader]

yabause-gtk

yabause-qt

yabause (0.9.15-1) [Uploader]

yabause-gtk

yabause-qt